#include <stdio.h>
#include <stdlib.h>

int main(void) {
	double x, y;               
    printf("choisissez un reel: ");
    scanf("%lf", &x);
    printf("choisissez un second reel: ");
    scanf("%lf", &y);
	if (x>0&&y>0) {
		printf("le produit du calcul est positif\n");
	}
    else if ((((x<0)&&(y>0))||((x>0)&&(y<0)))) {
    	printf("le produit du calcul est negatif\n");
    }else {
		printf("le produit du calcul est positif\n");
	}
	printf("%f",x*y);
  return EXIT_SUCCESS;
}